
/* Class = "UILabel"; text = "Total Crew Members - "; ObjectID = "0B1-d7-8H0"; */
"0B1-d7-8H0.text" = "Total Crew Members - ";

/* Class = "UILabel"; text = "All"; ObjectID = "0zL-6G-b9Q"; */
"0zL-6G-b9Q.text" = "All";

/* Class = "UILabel"; text = "Complete"; ObjectID = "1Fh-GB-hwG"; */
"1Fh-GB-hwG.text" = "Complete";

/* Class = "UILabel"; text = "Days"; ObjectID = "1S5-hm-DmR"; */
"1S5-hm-DmR.text" = "Days";

/* Class = "UILabel"; text = "Before Picture"; ObjectID = "4PX-Vh-v8u"; */
"4PX-Vh-v8u.text" = "Before Picture";

/* Class = "UILabel"; text = "Incomplete"; ObjectID = "4g0-LR-hGp"; */
"4g0-LR-hGp.text" = "Incomplete";

/* Class = "UILabel"; text = "Incomplete"; ObjectID = "5rX-Mv-uJg"; */
"5rX-Mv-uJg.text" = "Incomplete";

/* Class = "UILabel"; text = "Login"; ObjectID = "5vQ-6y-esG"; */
"5vQ-6y-esG.text" = "Login";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "6LD-V2-Ldc"; */
"6LD-V2-Ldc.placeholder" = "Password";

/* Class = "UILabel"; text = "To"; ObjectID = "6TR-Jz-eby"; */
"6TR-Jz-eby.text" = "To";

/* Class = "UILabel"; text = "This Week"; ObjectID = "7dM-lR-bgW"; */
"7dM-lR-bgW.text" = "This Week";

/* Class = "UITextField"; placeholder = "Enter Email Address"; ObjectID = "95J-Bd-LSP"; */
"95J-Bd-LSP.placeholder" = "Enter Email Address";

/* Class = "UIButton"; normalTitle = "Clear"; ObjectID = "9Gx-ya-iV7"; */
"9Gx-ya-iV7.normalTitle" = "Clear";

/* Class = "UILabel"; text = "In Progress"; ObjectID = "9sa-Y4-Ihm"; */
"9sa-Y4-Ihm.text" = "In Progress";

/* Class = "UILabel"; text = "Status"; ObjectID = "A39-FV-Vks"; */
"A39-FV-Vks.text" = "Status";

/* Class = "UILabel"; text = "General Info"; ObjectID = "CZr-N0-eer"; */
"CZr-N0-eer.text" = "General Info";

/* Class = "UILabel"; text = "Appointment List"; ObjectID = "Cft-yv-Pbj"; */
"Cft-yv-Pbj.text" = "Appointment List";

/* Class = "UILabel"; text = "second"; ObjectID = "Cxf-jZ-5DC"; */
"Cxf-jZ-5DC.text" = "second";

/* Class = "UILabel"; text = "first"; ObjectID = "Dl2-8Y-iHp"; */
"Dl2-8Y-iHp.text" = "first";

/* Class = "UILabel"; text = "third"; ObjectID = "E2w-gf-49d"; */
"E2w-gf-49d.text" = "third";

/* Class = "UILabel"; text = "Label"; ObjectID = "GSC-Ah-kye"; */
"GSC-Ah-kye.text" = "Label";

/* Class = "UIButton"; normalTitle = "Save & Continue"; ObjectID = "HhT-cN-hjv"; */
"HhT-cN-hjv.normalTitle" = "Save & Continue";

/* Class = "UILabel"; text = "Inprogress"; ObjectID = "HpE-Ym-e4q"; */
"HpE-Ym-e4q.text" = "Inprogress";

/* Class = "UILabel"; text = "Complete Task Checked"; ObjectID = "JJz-fs-TOz"; */
"JJz-fs-TOz.text" = "Complete Task Checked";

/* Class = "UILabel"; text = "Today"; ObjectID = "Kjd-U5-IQD"; */
"Kjd-U5-IQD.text" = "Today";

/* Class = "UILabel"; text = "Work Order Comment"; ObjectID = "Mh5-ar-rLJ"; */
"Mh5-ar-rLJ.text" = "Work Order Comment";

/* Class = "UILabel"; text = "Label"; ObjectID = "Mo0-os-n9n"; */
"Mo0-os-n9n.text" = "Label";

/* Class = "UILabel"; text = "Filters"; ObjectID = "Q5E-tG-V4Z"; */
"Q5E-tG-V4Z.text" = "Filters";

/* Class = "UILabel"; text = "Forget Password"; ObjectID = "QCR-Qr-KQ2"; */
"QCR-Qr-KQ2.text" = "Forget Password";

/* Class = "UIButton"; normalTitle = "Done"; ObjectID = "RRa-6y-loD"; */
"RRa-6y-loD.normalTitle" = "Done";

/* Class = "UILabel"; text = "0"; ObjectID = "RWY-FX-vG1"; */
"RWY-FX-vG1.text" = "0";

/* Class = "UIButton"; normalTitle = "Submit"; ObjectID = "Tdq-hO-OpM"; */
"Tdq-hO-OpM.normalTitle" = "Submit";

/* Class = "UILabel"; text = "Ok"; ObjectID = "UVB-0k-ReN"; */
"UVB-0k-ReN.text" = "Ok";

/* Class = "UILabel"; text = "Remember me"; ObjectID = "Uod-FT-qrS"; */
"Uod-FT-qrS.text" = "Remember me";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "Uq0-r1-I9G"; */
"Uq0-r1-I9G.normalTitle" = "Button";

/* Class = "UILabel"; text = "Before Picture"; ObjectID = "WTt-aq-a6c"; */
"WTt-aq-a6c.text" = "Before Picture";

/* Class = "UILabel"; text = "Complete Task Checked"; ObjectID = "X7L-Ns-AFm"; */
"X7L-Ns-AFm.text" = "Complete Task Checked";

/* Class = "UIButton"; normalTitle = "Save"; ObjectID = "Xbe-fy-1Tg"; */
"Xbe-fy-1Tg.normalTitle" = "Save";

/* Class = "UILabel"; text = "Task List"; ObjectID = "Xkm-Hi-Qne"; */
"Xkm-Hi-Qne.text" = "Task List";

/* Class = "UILabel"; text = "Work Order Info"; ObjectID = "YIz-Jc-eAr"; */
"YIz-Jc-eAr.text" = "Work Order Info";

/* Class = "UILabel"; text = "Review Order"; ObjectID = "YMq-1r-aWx"; */
"YMq-1r-aWx.text" = "Review Order";

/* Class = "UILabel"; text = "Partially Complete"; ObjectID = "Z0L-z5-Qpf"; */
"Z0L-z5-Qpf.text" = "Partially Complete";

/* Class = "UILabel"; text = "Comment"; ObjectID = "ZPS-24-gsI"; */
"ZPS-24-gsI.text" = "Comment";

/* Class = "UILabel"; text = "Label"; ObjectID = "a86-wW-1iQ"; */
"a86-wW-1iQ.text" = "Label";

/* Class = "UILabel"; text = "Your new generated password link will be shared on your entered email address.Thank You"; ObjectID = "b9d-1L-Mra"; */
"b9d-1L-Mra.text" = "Your new generated password link will be shared on your entered email address.Thank You";

/* Class = "UILabel"; text = "Total Time - "; ObjectID = "dEM-hG-iqd"; */
"dEM-hG-iqd.text" = "Total Time - ";

/* Class = "UIButton"; normalTitle = "CHECK IN"; ObjectID = "f0E-5m-VO7"; */
"f0E-5m-VO7.normalTitle" = "CHECK IN";

/* Class = "UILabel"; text = "After Picture"; ObjectID = "fGb-Or-5EE"; */
"fGb-Or-5EE.text" = "After Picture";

/* Class = "UILabel"; text = "Work Order Info"; ObjectID = "fxu-4K-csU"; */
"fxu-4K-csU.text" = "Work Order Info";

/* Class = "UIButton"; normalTitle = "15"; ObjectID = "gAR-4i-Xvm"; */
"gAR-4i-Xvm.normalTitle" = "15";

/* Class = "UITextField"; placeholder = "Enter User Name"; ObjectID = "gcA-ob-GwQ"; */
"gcA-ob-GwQ.placeholder" = "Enter User Name";

/* Class = "UILabel"; text = "Last Week"; ObjectID = "gsd-F1-sfu"; */
"gsd-F1-sfu.text" = "Last Week";

/* Class = "UIButton"; normalTitle = "Check Out"; ObjectID = "ilp-RU-IDI"; */
"ilp-RU-IDI.normalTitle" = "Check Out";

/* Class = "UILabel"; text = "After Picture"; ObjectID = "kGR-G0-5fT"; */
"kGR-G0-5fT.text" = "After Picture";

/* Class = "UILabel"; text = "Please upload minimum 3 Images*"; ObjectID = "lJ8-QE-sme"; */
"lJ8-QE-sme.text" = "Please upload minimum 3 Images*";

/* Class = "UIButton"; normalTitle = "Apply"; ObjectID = "lyI-Oq-HAo"; */
"lyI-Oq-HAo.normalTitle" = "Apply";

/* Class = "UILabel"; text = "Property"; ObjectID = "mCh-aR-zvJ"; */
"mCh-aR-zvJ.text" = "Property";

/* Class = "UILabel"; text = "Crew Members:"; ObjectID = "mcI-ai-NRc"; */
"mcI-ai-NRc.text" = "Crew Members:";

/* Class = "UILabel"; text = "Sand Broch"; ObjectID = "n5e-Rb-4d6"; */
"n5e-Rb-4d6.text" = "Sand Broch";

/* Class = "UIButton"; normalTitle = "15"; ObjectID = "noK-t2-cTw"; */
"noK-t2-cTw.normalTitle" = "15";

/* Class = "UILabel"; text = "Today, 15 Oct 2020"; ObjectID = "qTc-3d-RiE"; */
"qTc-3d-RiE.text" = "Today, 15 Oct 2020";

/* Class = "UILabel"; text = "Task List"; ObjectID = "rdv-SL-WVv"; */
"rdv-SL-WVv.text" = "Task List";

/* Class = "UILabel"; text = "Task List"; ObjectID = "rgE-rg-aoy"; */
"rgE-rg-aoy.text" = "Task List";

/* Class = "UIButton"; normalTitle = "Login"; ObjectID = "s6M-ey-225"; */
"s6M-ey-225.normalTitle" = "Login";

/* Class = "UILabel"; text = "Please upload minimum 3 images*"; ObjectID = "tS0-78-vPP"; */
"tS0-78-vPP.text" = "Please upload minimum 3 images*";

/* Class = "UILabel"; text = "Forgot Password"; ObjectID = "tb2-ID-Xd9"; */
"tb2-ID-Xd9.text" = "Forgot Password";

/* Class = "UILabel"; text = "Label"; ObjectID = "the-Ls-UoS"; */
"the-Ls-UoS.text" = "Label";

/* Class = "UILabel"; text = "Yesterday"; ObjectID = "uct-b6-7El"; */
"uct-b6-7El.text" = "Yesterday";

/* Class = "UILabel"; text = "Date"; ObjectID = "vzl-OW-SjL"; */
"vzl-OW-SjL.text" = "Date";

/* Class = "UILabel"; text = "Comments*"; ObjectID = "zky-cL-MgD"; */
"zky-cL-MgD.text" = "Comments*";
